ubuntu -- can't get new rdesktop installed

Discussion in 'OT Technology' started by Kewlb, Sep 19, 2006.

  1. Kewlb

    Kewlb New Member

    Nov 21, 2002
    Likes Received:
    Hey All,

    I want to use ubuntu as a complete desktop replacement; however I am unable to do this without the newest rdesktop client. I can not get it installed for the life of me.

    It keeps telling me it can't find my openssl directory even though the package manager states that openssl is installed.

    I read through a few posts I found on google and it seems that people there got it installed by installing libssl-dev.. however when I try to install libssl-dev it tells me that its missing zlib1g-dev which is not installable.

    I have tried to get zlib1g-dev installed every which way but its just not working and I am just about fed up.

    error msgs:

    The following packages have unmet dependencies:
    libssl-dev: Depends: zlib1g-dev but it is not installable
    E: Broken packages
    [email protected]:~/temp$

    and trying an apt-get install zlib1g-dev

    Package zlib1g-dev is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    E: Package zlib1g-dev has no installation candidate
    [email protected]:/$

    any help would be appreciated.
  2. piratepenguin

    piratepenguin New Member

    Jun 18, 2006
    Likes Received:

Share This Page